[Mod maison] W.A.T.M. - Nous sommes les Miliciens 7.7

Bureau du SAML de la Jouabilité de Fallout 4, bonjour.
Kana35
Confrère
Messages : 1

Re: W.A.T.M. - Nous sommes les Miliciens 3.1

Message par Kana35 »

Bonjour,

Voici mon problème :
J'ai (galéré a) installé ce mod manuellement sur le site de Nexus ( oui sans NMM , que j'ai installé a la fin ^^' ) mais du coup il est en anglais.
Je voulais savoir si la version que proposait la Confrérie était en français et si il y avait un fichier de traduction a rajouter dans les fichiers de mon mod ?
Comprenez que je n'ai pas très envie de le désinstaller après avoir galérer 3 réelles heures pour ensuite le réinstaller en français :/

Merci de m'avoir lu , j’attends impatiemment vos retours :)
Avatar du membre
TheFirstEnd
Traducteur en herbe
Traducteur en herbe
Messages : 559

Re: W.A.T.M. - Nous sommes les Miliciens 3.1

Message par TheFirstEnd »

La version française est également sur le Nexus, pourquoi avoir pris la version anglaise ? Il y a 4 fichiers: 2 anglais et 2 français, une version basique et une version améliorée pour chacune des langues.

Pour l'installation c'est simple, tu copies tout ce qu'il y a dans le fichier .rar dans le dossier data de ton jeu.
Avatar du membre
Nesisphira
Traducteur aspirant
Traducteur aspirant
Messages : 139

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Nesisphira »

Salut,

Une chance qu'il soit compatible avec AWCR + AE + VIS ?

Super mod en tout cas, merci :)
N'hésitez pas à me mentionner afin que puisse bien recevoir une notification de réponse, :merci:
Avatar du membre
Velvian
Moddeur aspirant
Moddeur aspirant
Messages : 758

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Velvian »

Nesisphira a écrit : 02 sept. 2018, 08:19 Une chance qu'il soit compatible avec AWCR + AE + VIS ?
Il existe un patch de compatibilité sur le nexus.
https://www.nexusmods.com/fallout4/mods/18744
attention a l'ordre de chargement.
Modifié en dernier par Velvian le 25 janv. 2019, 23:18, modifié 1 fois.
Avatar du membre
Nesisphira
Traducteur aspirant
Traducteur aspirant
Messages : 139

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Nesisphira »

Merci
N'hésitez pas à me mentionner afin que puisse bien recevoir une notification de réponse, :merci:
Avatar du membre
Titi
Confrère
Messages : 21

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Titi »

Bonjour tout le monde,
Je viens d'installer ce mod, une vrai merveille, mais cependant je ne comprend pas tout.
Les companions miliciens, je n'arrive pas à les crafter, je suis obligé de les recruter et de les créer à partir de l'objet ressemblant à une balise radio
Et même, j'ai recruté trois miliciens, mais ils sont morts dans la place des artilleurs (le fat man aussi...) et depuis ce moment je n'arrive plus à recruter d'autres miliciens.
Donc est ce bien comme ça que l'on créer des compagnions miliciens ? et pourquoi je narrive plus à recruter d'autres miliciens ?
"Vive les atom cats !!!"
Avatar du membre
TheFirstEnd
Traducteur en herbe
Traducteur en herbe
Messages : 559

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par TheFirstEnd »

Euh... les recruter et de les créer à partir de l'objet ressemblant à une balise radio ?
Tu es sûr que tu te trompes pas carrément de mod là ?
Avatar du membre
Titi
Confrère
Messages : 21

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Titi »

:top:
Modifié en dernier par Titi le 06 oct. 2018, 13:59, modifié 1 fois.
"Vive les atom cats !!!"
Avatar du membre
Titi
Confrère
Messages : 21

Re: W.A.T.M. - Nous sommes les Miliciens 5.1

Message par Titi »

Re-salut
Donc au final j'ai trouvé deux probleme:
-La version française et anglaise du mod existait (il y avait un conflit entre les deux mods) et cette fois ci je n'ai garder que la version française
-de plus, j'avais installé le mod "minutemen overhaul" que j'ai confondu avec le tien
J'ai donc désinstallé ce mod et j'ai gardé ton mod qui est bien mieux et entièrement
Bref désolé de t'avoir dérangé pour rien
"Vive les atom cats !!!"
Denis

Re: W.A.T.M. - Nous sommes les Miliciens 6.0

Message par Denis »

Bonjour,
je suis un inconditionnel de ce mod depuis ... longtemps.
J'utilise actuellement la v5.2 FR qui est, à mon avis, en régression par rapport aux v4.
En effet, il n'est plus possible de se faire accompagner par des miliciens fabriqués au poste de commandement.
Bon là n'est pas mon propos.

Je vois que la v6.0 est sortie.
Il n'y a plus les répertoires Materials, Meshes et Textures.
Est-ce que je dois garder ceux de la 5.2, ou le mod 6.0 suffit à lui-même ?
Merci d'avance pour la réponse.

Retourner vers « Jouabilité »